.column_module {
    background-color: #FFFBEA;
    color: #36304D;
    /*padding: 140px 0;*/
    
}

.column_module .title {
  margin-bottom: 60px !important;
}
/*.column_module:last-child {
  padding-bottom: 140px;
}*/

.column_module.marginbottom {
  padding-bottom: 140px;
}
.column_module.margintop {
  padding-top: 140px;
}

.column_module .image-container img {
    width: 100%;
    height: auto;
}

.column_module p {
    margin: 0;
    margin-bottom: 26px;
    font-size: 14px;
    line-height: 26px;
}

.column_module .column-col {
    margin-bottom: 26px;
    padding-left: 25px;
    padding-right: 25px;
    text-align: left;
}

.column_module .link_list_link {
  display: block;
  margin-bottom: 40px;
  font-size: 30px;
  font-weight: 500;
}
.column_module .link_list_link:last-child {
  margin-bottom: 0;
}

.column_module .link_list-col .col-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
}

.column_module .link_list-col.link_list-col-align-left .col-content {
  align-items: flex-start;
}


@media screen and (max-width: 768px) {
  .column_module .link_list-col .col-content {
    align-items: center;
  }

  .column_module img {
    display: none;
  }

  .column_module .column-col {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.column_module .cta {
  margin-top: 74px;
}

.column_module .text-col img {
  max-width: 100%;
}

/* @media screen and (max-width: 768px) {
    .column_module .image-col {
        order: 1;
    }
    .column_module .text-col {
        order: 2;
    }
} */